<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
 	<h2 align="center">You are at the music/reviews page.</h2>

 	<img src="./images/cat.png" alt="Cat Image">

 	<ol type="a">
 		<li><p>Go to <a href="./index.html">index link</p></li>
 		<li><p>Go to <a href="./music/index.html">index link</p></li>
 		<li><p>Go to <a href="./music/reviews.html">reviews link</p></li>
 		<li><p>Go to <a href="./music/listing.html">listing link</p></li>
 	</ol>

</body>
</html>